:root {
	--padding1: 30px;
	--padding2: 125px;
	--padding3: 65px;
	--heading-size: 35px;
	--text-color: #171719;
	--grey-color: #F6F6F6; }

* {
	box-sizing: border-box;
	outline: none;
	font: inherit; }

body {
	background: #fff;
	color: var(--text-color);
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 25px;
	text-transform: uppercase;
	margin: 0; }
body.lang-ka {
	font-family: 'Noto Sans Georgian', 'Roboto', sans-serif; }
	
body > * {
	max-width: 1920px;
	margin:auto; }
	
a {
	color: var(--text-color); }
a:hover {
	color: #AAABAD; }
.active a,
.lang-active a {
	color: #AAABAD; }
	
img {
	max-width: 100%; }
h1 {
	font-size: var(--heading-size);
	margin-top: 0;
	text-align: center;
	padding-top: var(--padding3);
    padding-bottom: var(--padding3); }
	
.padding-box {
	padding-left: var(--padding1);
	padding-right: var(--padding1); }
.main-width > * {
	max-width: 1280px;
	margin: auto; }
	
header {
	display: flex;
    justify-content: space-between;
    align-items: center;
	padding-top: var(--padding1);
	padding-bottom: var(--padding1);
	font-weight: 300;
	font-size: 18px; }

header > div {
	display: flex;
	align-items: center; }
.logo-mobile {
	display: none; }
.header-logo svg {
	width: 375px;
	height: 60px; }
.header-logo {
	margin-right: 30px; }
.header-logo svg .st0{fill:#2757A4;}
.header-logo svg .st1{fill:#68B548;}
.header-logo svg .st2{fill:#E73732;}
.header-logo svg .st3{fill:#70B345;}

.logo-mobile svg .st0{fill:#2757A4;}
.logo-mobile svg .st1{fill:#68B548;}
.logo-mobile svg .st2{fill:#E73732;}
.logo-mobile svg .st3{fill:#70B345;}

svg.mob-menu-logo .st0{fill:#2757A4;}
svg.mob-menu-logo .st1{fill:#68B548;}
svg.mob-menu-logo .st2{fill:#E73732;}
svg.mob-menu-logo .st3{fill:#70B345;}
	
header a {
	text-decoration: none; }
.main-menu svg {
	display: none; }
header ul {
	padding-left: 0;
	list-style: none;
	display: flex;
	margin: 0; }
.main-menu li {
	padding-right: 15px;
	margin-right: 15px;
	border-right: 1px solid var(--text-color);
	line-height: 0.9; }
.main-menu li:last-of-type {
	border-right: none;
	padding-right: 0;
	margin-right: 0;}
.lang-switcher li {
	padding-left: 15px;
	margin-left: 15px;
	border-left: 1px solid var(--text-color);
	line-height: 0.9; }
.lang-switcher li:first-of-type {
	border-left: none;
	padding-left: 0;
	margin-left: 0; }
	
footer {
	background: #fff;
	display: flex;
	justify-content: space-between;
	align-items: center;
	font-size: 12px;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-top: var(--padding2); }
footer a {
	text-decoration: none; }
footer .turn-off-autoplay {
	display: none;
	position: fixed;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 11;
	padding: 5px 16px;
	font-size: 16px;
	font-weight: 300;
	color: black;
	background: #E6E6E6; }
	
.home-page .main-content {
	background: var(--grey-color);
	padding-bottom: var(--padding2); }
.home-page footer {
	margin-top: 0; }
	
.video-banner {
    position: relative;
	text-align: center; }
.video-banner .custom.video-text {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;    
	display: flex;
    justify-content: center;
    align-items: center;
	flex-direction: column;
	text-transform: uppercase;
	font-size: 70px;
	color: #fff;
	z-index: 9; }
.video-banner .custom.video-text > div {
	max-height: 90%; }
.video-banner .custom.video-text img {
	max-height: 100%; }
.video-banner .custom.video-text svg {
	width: 1020px;
	height: 163px; }
.video-banner .custom.video-text svg .st0{fill:#fff;}
.video-banner .custom.video-text svg .st1{fill:#fff;}
.video-banner .custom.video-text svg .st2{fill:#fff;}
.video-banner .custom.video-text svg .st3{fill:#fff;}
.video-banner .custom.video-text p:first-of-type {
	padding-bottom: 50px;
	margin-bottom: 50px;
	border-bottom: 1px solid #fff;
	margin-top: 0; }
.video-banner .custom.video-text p:last-of-type {
	margin: 0; }
	
.home-page .utp {
	padding-top: var(--padding2);
	padding-bottom: var(--padding2);
	position: relative; }
.home-page .utp:before {
	content: "";
	background: url(/images/butterfly.svg) no-repeat;
	background-position: center;
	background-size: cover;
	position: absolute;
	left: 10%;
	width: 240px;
	height: 248px; }
.utp h3 {
	text-align: center;
	text-transform: uppercase;
	font-size: var(--heading-size);
	font-weight: 300; }
.utp p {
	text-align: center;
	margin-top: 60px;
	margin-bottom: 60px; }
.utp ul {
	padding-left: 0;
	list-style: none;
	display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 20px 75px; }
.utp li:nth-child(odd) {
	text-align: right; }
.utp ul span {
	text-transform: none;
	font-size: 16px; }
	
.item-page.home-page {
	display: flex;
	flex-wrap: wrap;
	padding-top: var(--padding2);
	text-transform: none;
	/*padding-bottom: var(--padding2);*/ }
.item-page.home-page h1 {
	margin-bottom: 95px;
	padding: 0; }
.item-page.home-page .page-header {
	width: 100%;
	text-align: center; }
.item-page.home-page .item-image {
	width: 265px; }
.item-page.home-page .article-body {
	width: calc(100% - 265px);
	padding-left: var(--padding1); }
.item-page.home-page .article-body p {
	margin: 30px 0; }
.item-page.home-page .article-body p:first-of-type {
	margin-top: 0; }
.item-page.home-page .article-body p:last-of-type {
	margin-bottom: 0; }

.home-page .video-banner video {
	width: 100%;
	position: relative; }
	
/*.home-page .video-banner:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
	right: 0;
    width: 100%;
    height: 100px;
    background: linear-gradient(to bottom,rgba(23,23,23,0) 0,#171717 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#00171717", endColorstr="#171717", GradientType=0);
    z-index: 1;
    pointer-events: none;
}*/
	
.one-video {
	position: relative;
	overflow: hidden;
	display: flex; }
.one-video video {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	width: 100%;
	height: 100%; }
	
.home-page .tag-list {
	background: var(--grey-color);
	padding-top: var(--padding3);
	padding-bottom: var(--padding3); }
.tag-list h3 {
	text-align: center;
	font-size: var(--heading-size);
	margin-bottom: 60px; }
.tag-list ul,
.projects-tag .mod-list {
	padding-left: 0;
	list-style: none;
	display: flex;
	flex-wrap: wrap; 
	justify-content: space-between; }
.tag-list ul li, 
.projects-tag .mod-list li {
    margin-bottom: 20px; }
.tag-list ul a,
.projects-tag .mod-list a {
	transition: .5s;
	text-decoration: none;
	padding: 10px 15px;
	/*width: 186px;*/
	border: 1px solid var(--text-color);
	border-radius: 20px;
	font-size: 14px;
	font-size: 15px;
    display: flex;
    justify-content: center;
	white-space: nowrap;
	font-weight: 300; }
.tag-list ul a:hover,
.projects-tag .mod-list a:hover {
	color: #fff;
	background: var(--text-color); }
.see-all-projects {
    text-align: center;
    padding-bottom: var(--padding3); }
.see-all-projects a {
	transition: .5s;
    text-decoration: none;
    padding: 10px 30px;
    border: 1px solid var(--text-color);
    border-radius: 20px;
    font-size: 15px;
    justify-content: center;
    font-weight: 300;
	display: inline-block; }
.see-all-projects a:hover {
	color: #fff;
    background: var(--text-color); }

	
.home-page .projects {
    padding: var(--padding3) 10px;
	font-weight: 300;
	/*text-shadow: 0 0 3px black;*/ }
.projects h3 {
	text-align: center;
	font-size: var(--heading-size);
	margin-bottom: 60px; }
.projects a,
.layout-img-templateprojects-blog .items-leading a {
	text-decoration: none; }
.projects ul.category-module,
.layout-img-templateprojects-blog .items-leading {
	padding-left: 0;
	list-style: none;
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-gap: 10px; }
.projects ul.category-module li,
.layout-img-templateprojects-blog .items-leading > div {
	position: relative;
	display: flex; }
.projects ul.category-module .project-title,
.layout-img-templateprojects-blog .items-leading .page-header {
    position: absolute;
    bottom: 10px;
    left: 10px;
    font-size: 15px;
	display: none;
	opacity: 0;
	z-index: 9; }
.projects ul.category-module .mod-articles-category-tags,
.layout-img-templateprojects-blog .items-leading .tags {
    position: absolute;
    top: 10px;
    left: 10px;
    font-size: 15px;
	display: none;
	flex-direction: column;
	opacity: 0;
	z-index: 9; }
.projects ul.category-module .content-created-date,
.layout-img-templateprojects-blog .items-leading .content-created-date {
	position: absolute;
    top: 10px;
    right: 10px;
    font-size: 15px;
	display: flex;
	display: none;
	opacity: 0;
	z-index: 9; }
.projects ul.category-module .content-created-date .release-word,
.layout-img-templateprojects-blog .items-leading .content-created-date .release-word {
	margin-right: 5px; }
.projects ul.tags,
.layout-img-templateprojects-blog .items-leading .tags {
	padding-left: 0;
	list-style: none;
	margin: 0; }
.projects ul.category-module li:hover .project-title,
.projects ul.category-module li:hover .mod-articles-category-tags,
.projects ul.category-module li:hover .content-created-date,
.layout-img-templateprojects-blog .items-leading > div:hover .page-header,
.layout-img-templateprojects-blog .items-leading > div:hover .content-created-date,
.layout-img-templateprojects-blog .items-leading > div:hover .tags {
	transition: .3s;
	display: flex;
	opacity: 1;
	z-index: 9; }
	
.layout-img-templateprojects-blog .main-width > * {
    max-width: 1920px;
    margin: auto;}
.layout-img-templateprojects-blog .main-content.padding-box {
    padding-left: 10px;
    padding-right: 10px; }
	
.layout-img-templateprojects-blog .page-header,
.layout-img-templateprojects-blog .projects-tag {
	max-width: 1280px;
    margin: auto; }
	
.projects-tag {
	padding-bottom: var(--padding3); }
	
.pagination {
	padding-top: var(--padding3); }
ul.pagination-list {
    display: flex;
    justify-content: center;
    align-items: center;
    list-style: none;
    padding-left: 0; }
ul.pagination-list li {
	margin: 0 5px; }
ul.pagination-list li.disabled a {
	color: #767676; }
ul.pagination-list .active a {
	border: 1px solid #AAABAD;
	border-radius: 50%; }
ul.pagination-list li a:hover {
	border: 1px solid var(--text-color);
	border-radius: 50%; }
ul.pagination-list a {
	text-decoration: none;
	width: 40px;
	height: 40px;
	display: flex;
	justify-content: center;
	align-items: center; }
ul.pagination-list a span {
	display: flex; }
ul.pagination-list a .icon-first svg,
ul.pagination-list a .icon-last svg {
	width: 16px;
    height: 16px; }
ul.pagination-list a .icon-previous svg,
ul.pagination-list a .icon-next svg {
	width: 9px;
    height: 16px; }
ul.pagination-list li svg {
	fill: var(--text-color); }
ul.pagination-list li.disabled svg {
	fill: #aaabad; }
ul.pagination-list a .icon-first svg,
ul.pagination-list a .icon-previous svg {
	    transform: rotate(180deg); } 
ul.pagination-list li.disabled a:hover {
    border: none; }
	
.contact-holder {
    display: grid;
    grid-template-columns: 2fr 1fr 2fr 1fr;
    grid-gap: 5%;
    font-size: 16px;
	padding-bottom: var(--padding3); }
.contact-holder h3 {
	font-weight: 300; }
.contact-holder a {
	text-decoration: none; }
	
.contact-box .contact-icons {
	display: flex;
	align-items: center; }
.contact-box .contact-icons > div {
	margin-right: 20px; }
.contact-box .contact-icons svg.fb-icon {
	width: 16px;
	height: 30px;
	fill: var(--text-color); }
.contact-box .contact-icons svg.insta-icon {
	width: 30px;
	height: 30px;
	fill: var(--text-color); }
.contact-box .contact-icons svg.youtube-icon {
	width: 30px;
	height: 21px;
	fill: var(--text-color); }

/*.contact-box .contact-icons > div:nth-child(2) {
    display: none; }*/

.popup {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	display: flex;
	background: rgba(0, 0, 0, .4);
	transition: .3s;
	opacity: 0;
	visibility: hidden;
	overflow: auto;
	z-index: 1000; }
body.active-popup .popup {
	opacity: 1;
	visibility: visible; }
.popup .cover {
	position: relative;
	max-width: 1058px;
	width: 100%;
	margin: auto;
	padding: 28px;
	font-size: 20px;
	background: #24272B; }
.popup .close {
	position: absolute;
	right: 4px;
	top: 4px;
	font-size: 30px;
	line-height: 30px;
	color: #fff;
	cursor: pointer; }
.popup .cover-video {
	position: relative;
	display: block;
	width: 100%;
	height: 0;
	padding: 56.25% 0 0 0;
	overflow: hidden; }
.popup video {
	position: absolute;
	display: block;
	max-width: 100%;
	max-height: 100%;
	width: 100%;
	height: 100%;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	overflow: auto; }
	
/*.mob-menu {
	display: none; }*/
	
.mob-menu {
	position: fixed;
	left: -100%;
	right: 100%;
	top: 0;
	bottom: 0;
	background: var(--grey-color);
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	padding: 10px;
    border-left: 10px solid #2757A4;
	z-index: 999999;
	height: 100dvh;
	transition: .5s;
}

.show-mobile-menu .mob-menu {
	
	left: 0;
	right: 0;
}

.top-mob-menu {
	display: flex;
	justify-content: space-between; }
	
svg.mob-menu-logo {
    width: 80%; }
.menu-close-button svg {
	fill: var(--text-color);
	cursor: pointer; }
.mob-menu .nav {
	list-style: none;
	padding-left: 0;
	display: flex;
	flex-direction: column;
	text-align: center; }
.mob-menu a {
	text-decoration: none; }
.mob-menu .nav li {
	padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid var(--text-color);
	font-size: 20px; }
.mob-menu .nav li:last-of-type {
	padding-bottom: 0;
    margin-bottom: 0;
    border-bottom: none; }
.menu-contact > div {
	margin-top: 10px; }
	
.custom.partners-box {
    max-width: 1280px; }
.partners-list {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 0px;
    /*background: #f7f7f7;*/ }
.partner-item {
    padding: 20px;
    text-align: center;
	display: flex;
    align-items: center;
    justify-content: center; }
.partner-item img {
	max-height: 100px; }
.partners-page p {
	font-size: 18px; }